<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Specifies the version of an entity bean with container-managed persistence.    @invariant The cmp-version element must be one of the two following: 1.x , 2.x  @default 2.x">
<meta name="KeyWords" content="version,Attribute version,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>&lt;&lt;0..1&gt;&gt;&nbsp;version&nbsp;=&nbsp;2.x,&nbsp;in&nbsp;Class&nbsp;<a href="class3780e3230174.htm" target="contents_frame">ContainerManagedEntity</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Specifies&nbsp;the&nbsp;version&nbsp;of&nbsp;an&nbsp;entity&nbsp;bean&nbsp;with&nbsp;container-managed&nbsp;persistence.
<BR>
<BR>@invariant&nbsp;The&nbsp;cmp-version&nbsp;element&nbsp;must&nbsp;be&nbsp;one&nbsp;of&nbsp;the&nbsp;two&nbsp;following:&nbsp;1.x&nbsp;,&nbsp;2.x
<BR>@default&nbsp;2.x
<BR></font><BR><BR>
</body>
</html>
